using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.mycarenet.memberdatav2.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.mycarenet.memberdatav2.session
{
	[TestFixture]
	public class MidwifeIntegrationTest : AbstractCareProviderIntegrationTest {
		
		public MidwifeIntegrationTest() : base("81-SAG-ENEH", "82-SAG-ENxS", "83-SAG-CNCH", "84-SAG-CNxS") { /* ... */ }
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "persmidwife");
        	props.put("session.username", "maxime");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
		
	}
	
}
